Digital Social Survey - Mobile Application - HOLD - Feature #351

Changes On DB
02/05/2024 05:56 PM - Jyoshna Behara

Status: Ready for Prod Start date: 02/05/2024
Priority: High Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Change the reference form columns to accept "Text value" in "StructureMastre" table.

1. Against the agency name, Provide space ---- to write text.
2. The supervisor's name should be open to writing text.

History

#1 - 06/05/2024 01:59 AM - Venkata Suryateja Thripuraribhotla

- Status changed from New to In Progress

#2 - 06/05/2024 04:01 AM - Venkata Suryateja Thripuraribhotla
- % Done changed from 0 to 80

#3 - 09/05/2024 04:06 AM - Venkata Suryateja Thripuraribhotla

- Status changed from In Progress to Resolved

#4 - 14/05/2024 04:00 AM - Venkata Suryateja Thripuraribhotla
- % Done changed from 80 to 100

#5 - 14/05/2024 04:00 AM - Venkata Suryateja Thripuraribhotla
- Status changed from Resolved to Ready for Prod
